input[name="email"] {
    display: block;
    position: absolute;
    left: -9999px;
}
.wrapper {
	box-sizing: border-box;
	padding: 30px 0;
	margin: 0 auto;
	max-width: 600px;
	font-size: 20px;
}

.content-page .left .wrapper .header {
	text-align: center;
	padding-bottom: 40px;
}

.content-page .left .wrapper .header h2 {
    font-size: 26px;
	font-weight: 700;
	margin-bottom: 0;
	padding-bottom: 0;
	text-transform: none;
	background: none;
}


.col {
	width: 25%;
	float: left;
	text-align: center;
}

.col:nth-child(2) {
	width: 50%;
}

.col img {
	width: 180px;
	height: 180px;
	border-radius: 180px;
	border: 2px solid black;
}

.col figure {
	margin: 0;
}

.col figcaption {
	margin: 20px;
}

.stat {
	margin: 40px 0;
}

.stat:first-child {
	margin-top: 20px;
}

.stat_row {
	height: 25px;
	font-weight: 700;
}

.stat_row_col {
	float: left;
	width: 50%;
}

.stat_row_col .help {
	color: lightblue;
	position: relative;
	cursor: pointer;
	transition: .5s;
}

.stat_row_col .help:hover {
    color: red;
    transition: .5s;
}

.help__click {
	position: relative;
}

.help__expand {
	position: absolute;
	left: 160px;
	top: -20px;
	font-size: 16px;
	padding: 10px;
	color: black;
	font-weight: normal;
	background: #FFFFFF;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: #7F7F7F solid 1px;
	display: none;
}

.help__expand:after 
{
content: '';
position: absolute;
border-style: solid;
border-width: 10px 16px 10px 0;
border-color: transparent #FFFFFF;
display: block;
width: 0;
z-index: 1;
left: -16px;
top: 20px;
}

.help__expand:before 
{
content: '';
position: absolute;
border-style: solid;
border-width: 10px 16px 10px 0;
border-color: transparent #7F7F7F;
display: block;
width: 0;
z-index: 0;
left: -17px;
top: 20px;
}

.cost {
	margin: 30px 0;
}

.cost div {
	margin: 10px;
}

.cost .cost__cost {
	font-size: 48px;
	font-weight: 700;
	margin: 10px;
}

.cost .cost__nds {
	color: lightgrey;
}

 .content-page .left .order a {
 	text-align: center;
	display: block;
	/* display: none; */
	text-decoration: none;
	color: white;
	background-color: #5ECA68;
	width: 80%;
	margin: 0 auto;
	height: 50px;
	line-height: 50px;
	border: 1px solid lightgrey;
	font-size: 26px;
	-webkit-box-shadow: 1px 1px 1px 0px rgba(222,222,222,1);
	-moz-box-shadow: 1px 1px 1px 0px rgba(222,222,222,1);
	box-shadow: 1px 1px 1px 0px rgba(222,222,222,1);
	transition: 0.5s;
}

.content-page .left .order a:hover {
	background-color: #66E371;
	border: 1px solid rgba(194,194,194,1);
/*	-webkit-box-shadow: 0px 2px 2px 1px rgba(194,194,194,1);
	-moz-box-shadow: 0px 2px 2px 1px rgba(194,194,194,1);
	box-shadow: 0px 2px 2px 1px rgba(194,194,194,1);*/
	transition: 0.5s;
}


#modal_form {
	width: 300px; 
	/* height: 420px; */
	border-radius: 5px;
	border: 3px #000 solid;
	background: #fff;
	position: fixed;
	left: 50%;
	margin-top: -150px;
	margin-left: -150px;
	display: none;
	opacity: 0;
	z-index: 5; 
	/* padding: 20px 10px; */
}

.modal_form_header {
    background: #2b2b2b;
    width: 100%;
    height: 40px;
}

.modal_form_heading {
    position: absolute;
    top: 10px;
    left: 80px;
    color: white;
    font-size: 140%;
    text-transform: uppercase;
    font-family: Cuprum;
    font-weight: 700;
}

#modal_form #modal_close {
	position: absolute;
	top: 0px;
	right: 15px;
	font-size: 200%;
	cursor: pointer;
	display: block;
	color: white;
}

#overlay {
	z-index:3; 
	position:fixed;
	background-color:#000;
	opacity:0.8;
	-moz-opacity:0.8;
	filter:alpha(opacity=80);
	width:100%; 
	height:100%;
	top:0;
	left:0;
	cursor:pointer;
	display:none;
}

#modal_form .control-label {
    margin-bottom: 10px;
}

#modal_form .form-group {
    margin: 15px;
}

#modal_form .form-control {
    padding: 10px 10px;
    border-width: 1px;
    font-family: arial;
    box-sizing: border-box;
}

#modal_form .btn-primary {
    float: none;
    width: 100%;
    color: white;
    font-size: 175%;
    font-family: Cuprum;
    background: #2b2b2b;
    margin: 0 auto;
    text-transform: uppercase;
    height: 55px;
    font-weight: 700;
}

#modal_form textarea {
    resize: none;
}

/*#modal_form form {
    margin: 0 auto;
    width: 60%;
    display: block;
}

#modal_form input {
    
    margin: 0 auto;
    width: 90%;
    display: block;
    margin-bottom: 15px;
    height: 25px;
    padding: 5px 10px;
    
}

#modal_form label {
    width: 90%;
    margin: 0 auto;
    display: block;
    text-align: center;
    padding: 5px;
}

#modal_form textarea {
    resize: none;
    width: 90%;
    height:80px;
    display: block;
    margin: 0 auto;
    box-sizing: border-box;
    padding: 5px 10px;
}

#modal_form button {
    width: 100%;
    margin: 25px 0;
    color: white;
    background-color: #5ECA68;
    height: 50px;
    border: 1px solid lightgrey;
    font-size: 24px;
    cursor: pointer;
}

#modal_form button:focus {
    outline: none;
}

#modal_form button:hover {
    background-color: #66E371;
}
*/
@media screen and (max-width: 768px) {
     .col {
     	width: 100%;
     	float: none;
     }

     .col:nth-child(2) {
     	width: 100%;
     	float: none;
     }
     
     .stat {
	    margin: 10px;
     }
     
     .cost {
    	margin: 0;
    	margin-bottom: 10px;
     }
     
     .header {
    	padding-bottom: 5px;
	 }

	 .stat_row_col {
		float: right;
		
	 }

	 .help__expand {
	 	width: 200px;
    	left: -160px;
    	top: 37px;
	 }

	 .help__expand:after {
		border-width: 0 10px 15px;
		left: 62px;
		top: -15px;
	}

    .help__expand:before {
		border-width: 0 10px 15px;
		left: 62px;
		top: -14px;
	}
 }
 